Subject: Re: CCL:Virtual screening

From: <sd233/at/georgetown.edu>
Date: Tue, 04 Nov 2003 09:04:35 -0800

Dear Anil:
Please refer the following web site:
http://www.chem.ox.ac.uk/

hope you will get some input for your question.

Siva

D.Sivanesan, Ph.D.
Dept. of Oncology,
Lombardi Cancer Center (NCI Comprehensive Cancer Center), 
Georgetown University, DC 20057
Phone: 202-687-6338

----- Original Message -----
From: <Anil.Nair/at/aventis.com>
Date: Thursday, October 30, 2003 7:47 am
Subject: CCL:Virtual screening

> Dear All,
> 
> I was wondering whether there is any studies/statistics regarding 
> the success
> of virtual screening (including docking and pharmacophore based 
> search)across different targets and/or target families. I have seen 
> severalpublications that compare different docking 
> softwares/scoring functions but I
> am not aware of any discussion regarding the success rate using 
> pharmacophoresearch or docking approaches across various 
> targets/target families. I really
> appreciate if someone could share their experiences or point me to the
> references.
> 
> I will summarize the answers if there is interest for it.
> 
> Thanks a lot.
> 
> -Anil.
> 
> anil.nair/at/aventis.com
> 
> 
> 
> -= This is automatically added to each message by the mailing 
> script =-
> To send e-mail to subscribers of CCL put the string CCL: on your 
> Subject: line
> and send your message to:  CHEMISTRY/at/ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-
> REQUEST/at/ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: 
> http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the 
> maintainer:Jan Labanowski,  jkl/at/ccl.net (read about it on CCL Home 
> Page)-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
> +-+-+-+-+
> 
> 
> 
> 
> 
>